Retrieve a speech task
Retrieve the status and result of a Hailuo speech task.
Use the task ID returned by the create endpoint to retrieve the current processing status and generated result.
GET
/v1/video/generations/{task_id}Use the task ID returned by the create API to retrieve the speech-generation status and result.
Authorization
bearerAuth AuthorizationBearer <token>
Use Bearer your-api-key in the Authorization header.
In: header
Path Parameters
task_id*string
Task ID returned by the create API.
Length
1 <= lengthResponse Body
application/json
application/json